Bug 1569315 - [RFE] Instructions on how to populate Satellite groups from LDAP/AD source could be improved
Summary: [RFE] Instructions on how to populate Satellite groups from LDAP/AD source co...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Released
Assignee: Vlada Grosu
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 03:38 UTC by Russell Dickenson
Modified: 2019-10-07 16:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 15:59:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2018-11-13 12:45:09 UTC
Assigning to Vlada for review.

Vlada - things have since changed a little, but could you take a look at the current content and see if we can clear things up a little?


Note You need to log in before you can comment on or make changes to this bug.